 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  width: 190px;
  height: 205px;
  margin: -515px 113px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 353px auto 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -465px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -562px;
    margin-right: 109px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 168px;
    height: 182px;
    margin-top: -459px;
    margin-right: 31px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 47px;
  }

  .u-section-1 .u-image-1 {
    width: 131px;
    height: 142px;
    margin-top: -426px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 326px;
    margin-bottom: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}